@charset "utf-8";
/* CSS Document */



html,body{
	font-size: 16px;
	font-family: Helvetica, Arial, Geneva, sans-serif;
	letter-spacing:0.8pt;
	line-height:20px;
	color: #000;
	width:100%;
	height:100%;
	position:relative;
}
html{
	overflow-y:scroll;
}
body{
	background: url(../img/bkrnd.jpg);
	background-color:#000;
	background-position:center top;
	background-repeat:no-repeat;
}


* {
    margin: 0;
    padding: 0;
}

a,a:link,a:visited{color:#FF864D;text-decoration:none;}
a:hover{color:#FF8040;text-decoration:underline;}



table{width:100%;}
td{
	/*border:solid 2px;*/
	vertical-align:top;	
}

input{
	letter-spacing:0.1px;
	width:175px;
}
textarea{
	width:317px;
	height:120px;	
}


li{
	margin-left:28px;	
}